Page MenuHomePhabricator

Add tooltips for "X" and "..." icons
Closed, ResolvedPublic

Description

Notifications provide a set of actions for users to interact with. A couple of them ("X" and "...") don't have labels.
Although the symbols used are common and generally understood during user research, some extra clarification in the form of tooltip can be useful.

Based on these comments, it seems that tooltips could help confirm the purpose of such actions.

Proposed tooltips:

  • "X": Mark as read
  • "...": More options

Note that this applies to regular notifications, bundles and compact notifications inside bundles (e.., cross-wiki notifications)

Event Timeline

SBisson claimed this task.Apr 15 2016, 8:29 PM
SBisson triaged this task as Normal priority.

Change 283746 had a related patch set uploaded (by Sbisson):
Add tooltips for 'mark as read' and 'more options'

https://gerrit.wikimedia.org/r/283746

Change 283746 merged by jenkins-bot:
Add tooltips for 'mark as read' and 'more options'

https://gerrit.wikimedia.org/r/283746

Checked in betalabs - the tooltips are added to all types of notifications (incl bundled and cross-wiki bundled).

Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptApr 19 2016, 8:06 PM
jmatazzoni closed this task as Resolved.Apr 20 2016, 12:49 AM